Install hax with another 3DS

Discussion in '3DS - Homebrew Development and Emulators' started by nooby89, Oct 17, 2016.

  1. nooby89
    OP

    nooby89 A normal member with a stupid alias

    Member
    1,613
    223
    Aug 18, 2015
    Canada
    Is it possible to install hax with another 3DS.
    Example, if I have a 3DS on 10.7 an an other on 11.1 with arm9loaderhax, can I install OOT3DHax/BaseHax, etc... on my OOT3D/Pokémon, etc... cartridge on the arm9loaderhax console with the payload for 10.7 and put the cartridge in the 10.7 3DS and start OOT3Dhax/BaseHax, etc... ?

    Thanks. :lol:
     
  2. McWhiters9511

    McWhiters9511 That's Rad Bro

    Member
    1,144
    567
    Mar 28, 2016
    United States
    Space
    id reccomend downgrading your 10.7 3ds and using the dsiware downgrade to fully hack both of your consoles
     
  3. nooby89
    OP

    nooby89 A normal member with a stupid alias

    Member
    1,613
    223
    Aug 18, 2015
    Canada
    wat
    I talk about 10.7, not 11.0/11.1.0
     
  4. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,563
    2,938
    Mar 16, 2012
    United States
    The 11.1 system has a9lh, no need to do the DSiware method.
     
  5. nooby89
    OP

    nooby89 A normal member with a stupid alias

    Member
    1,613
    223
    Aug 18, 2015
    Canada
    So it is possible ?
     
  6. McWhiters9511

    McWhiters9511 That's Rad Bro

    Member
    1,144
    567
    Mar 28, 2016
    United States
    Space
    oh lol didnt read that correctly
     
  7. Majickhat55

    Majickhat55 The Red Woman

    Member
    2,907
    1,359
    Mar 28, 2016
    United States
    Asshai
    Why do people suggest things before asking people what they want? Yes, A9LH is great and everything but some people are happy with just HomeBrew alone or an emuNAND CFW set-up. OP was just asking if they can use their hacked DS to install HomeBrew hacks on another one..... WHy suggest things they didn't ask for?

    Also to answer your question, yes you can. However specifically OOTHax has to be installed on a firmware lower than 11.x unless you have a powersave dongle (You don't need the other 3DS). Basehaxx IIRC should be able to be installed though with the 10.7 payload if you're using Luma CFW since it patches ASLR.
     
    nooby89 likes this.
  8. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,563
    2,938
    Mar 16, 2012
    United States
    That statement about oot3dhax is false btw. That statement is only true on systems without CFW. As you said in your last sentence, Luma patches ASLR, which broke the oothax installer on 11+. Luma allows access to the oothax installer on 11+, so you can install the save file with a Luma console. I know this because I've done it before. I've used a Luma console to install the hacked save for a non-hacked system.
     
    Majickhat55 likes this.
  9. Majickhat55

    Majickhat55 The Red Woman

    Member
    2,907
    1,359
    Mar 28, 2016
    United States
    Asshai
    Good to know, thanks! :D